.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.contact {
    padding-bottom: 20px;
    text-align: center;
}

.content {
    color: #252525;
    margin-top: -10px;
    padding-left: 16px;
    padding-right: 16px;
    @media (min-width: 800px) {
        padding-left: 180px;
        padding-right: 180px;
    }
}

.content a {
    color: #2e73cb;
    text-decoration: none;
}

.content a:hover {
    text-decoration: underline;
}

.pages {
    background-image: url('./background.jpg');
    display: flex;
    flex-wrap: wrap;
    padding-block: 48px;
    padding-left: 24px;
    @media (max-width: 800px) {
        justify-content: center;
        padding-block: 36px;
        padding-left: 0;
    }
}

.pages > a {
    color: white;
    font-size: 22px;
    font-weight: bold;
    padding: 8px 24px;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s ease;
}

.pages > a:hover {
    background-color: white;
    color: black;
}

.title {
    color: #252525;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
}

body {
    background-color: #eaeaea;
    display: flex;
    flex-direction: column;
    font-family: Helvetica, sans-serif;
    margin: 0;
    text-align: justify;
}

body, html {
    min-height: 100vh;
    max-width: 100vw;
    overflow-x: hidden;
}

br {
    display: block;
    margin: 8px 0;
}

details[open] summary::after {
    content: attr(data-open);
    font-weight: bold;
}

details:not([open]) summary::after {
    content: attr(data-closed);
}

details > summary {
    cursor: pointer;
}

hr {
    color: #f1f1f1;
    margin-top: 32px;
    opacity: 50%
}

table {
    border-collapse: collapse;
}

td, th {
    border: 1px solid black;
    text-align: center;
    padding: 4px 4px;
    @media (min-width: 800px) {
        padding: 4px 16px;
    }
}

ul.decimal {
    list-style-type: decimal;
}
